기술 요구사항

소프트웨어 요구사항

클라우드 기반 Application Integration Suite를 사용하려면 인터넷 연결과 함께 다음 브라우저 중 하나를 지원할 수 있는 워크스테이션이 필요합니다. Microsoft™ Internet Explorer V11, Microsoft™ Edge 최신 버전, Mozilla Firefox 최신 버전, Google Chrome 최신 버전, Adobe™ Flash Player V9 이상

    하드웨어 요구사항

    클라우드 기반 Application Integration Suite에 필요한 하드웨어 요구사항은 없습니다.

      관련 제품

      IBM Integration Bus on Cloud

      더 쉬운 애플리케이션 통합으로 IT 비용 절감

      자세히 보기

      IBM API Connect

      API를 빠르게 조정, 디자인, 보호, 게시 및 관리할 수 있습니다.

      자세히 보기

      IBM MQ

      메시지 이동 - 이동해야 할 위치로 데이터 이동

      자세히 보기

      IBM App Connect Professional

      단순하고 신속한 클라우드 통합 활용

      자세히 보기